» Ubuntu » Пакеты

Error

two or more packages specified (frozen-bubble quantal)